# Uses of Interface
com.opensymphony.module.sitemesh.html.HTMLProcessorContext

Packages that use HTMLProcessorContext
Package
Description
com.opensymphony.module.sitemesh.html

## Uses of HTMLProcessorContext in com.opensymphony.module.sitemesh.html

Fields in com.opensymphony.module.sitemesh.html declared as HTMLProcessorContext
Modifier and Type
Field
Description
`protected HTMLProcessorContext`
BasicRule.`context`
Methods in com.opensymphony.module.sitemesh.html with parameters of type HTMLProcessorContext
Modifier and Type
Method
Description
`void`
State.`handleText(Text text, HTMLProcessorContext context)`
`void`
BasicRule.`setContext(HTMLProcessorContext context)`
`void`
TagRule.`setContext(HTMLProcessorContext context)`